
/* 基?設定 */ 
body,td,th{
font-size:70%;  
color:#333333;  
font-family:Georgia,Verdana,Osaka,'MS P Gothic';
font-weight:normal;
margin:0px;
padding:0px;
}

/* スクロ?ルバ?の設定 */ 
html,body{ 
scrollbar-base-color:#000000;
scrollbar-track-color:#000000;
scrollbar-face-color:#000000;
scrollbar-arrow-color:#cc3399;
scrollbar-3dlight-color:#000000;
scrollbar-darkshadow-color:#999999;
scrollbar-highlight-color:#999999;
scrollbar-shadow-color:#000000;
}

/* リンク設定 */ 
a:link{text-decoration:none;color:#4682b4;}/* ｸｵﾅｩｰﾇｰﾅ */
a:visited{text-decoration:none;color:#778899;}/* ﾀﾌｹﾌ ﾅｬｸｯﾇﾑ ｰﾅ */ 
a:hover{text-decoration:none;color:#cccccc;}/* 触れた時のリンク設定 */ 


/* リスト設定 */ 
ul,ol{
list-style-position:inside;
margin:0px 0px 0px 15px;
}

 /* 画像の????をあらかじめ０にする */
img{border:none;}

/* フォ??関連の設定 */
textarea{
font-size:11px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#cc3366;
border:1px solid #333333;
background-color:#ffffff;
}

/* 装飾用box */
.box1{
border:3px double #cc3366;
background-color:#ffffff;
}
.box2{
border:1px solid #cc3366;
background-color:#ffccff;
}
.box1,.box2{width:480px;margin:15px 0px 0px 0px;padding:5px;}

/* 配布元リンク */
#copyright{color:#666666;padding:5px 0px 0px 25px;}

/* ﾀﾎｵｦｽｺﾈｭｸ魍ｸｼｺ */
.ta1{background:url(bg01.gif) no-repeat 0% 100%;}
.ta2{background:url(bg02.gif) no-repeat 0% 100%;}
.ta3{background-color:#000000;}
body#enter_page{overflow:hidden;}
body#main_page{background:url(bg02.gif) no-repeat 0% 100% fixed;}
body#menu_page{background:url(bg01.gif) no-repeat 0% 100% fixed;}
#left{
height:100%;
background-image:url(bg03.png);
margin:0px 0px 0px 90px;
}
* html #left{background-color:#000000;}
body#right_page{background-color:#000000;}
.back{font-size:13px;text-align:right;padding:0px 17px;}
.back a{text-decoration:underline;}


/* ｱﾛﾀﾚｽｺﾅｸﾀﾏ */ 

/* ﾅｸﾀﾌﾆｲ ﾁｸｳｪ ﾅｫｰﾅ */
h1{
font-size:23px;
color:#4682b4;
font-weight:normal;
margin:0px;
padding:15px 0px 0px 20px;
}


/* ｸﾞｴｺﾅｸﾀﾌﾆｲ */
h2{
font-size:12px;
color:#4682b4;
text-align:right;
letter-spacing:2px;
border:3px double #ffffff;
background-color:#000000;
margin:25px 20px 0px 15px;
padding:5px 15px;
}



h3{
font-size:17px;
color:#cccccc;
text-decoration:underline;
background:url(h3.gif) no-repeat 20px 60%;
margin:0px;
padding:9px 0px 5px 30px;
}
h3:first-letter{color:#aa3366;}


/* ｰｶｷｯｸｮﾀﾇ ｹﾘﾁﾙﾄ｣ ﾅｫ ﾅｸﾀﾌﾆｲ */
h4{
font-size:11px;
color:#b0c4de;
border-bottom:1px solid #5f9ea0;
margin:20px 10px 0px 10px;
padding:0px 5px;
}

/* ｸﾞｴｺ */
#menu{
font-size:12px;
}
#menu ul{
list-style:none;
margin:0px;
padding:50px 0px 0px 0px;
}
#menu li{
display:inline;
}
#menu li a{
display:block;
color:#ffffff;
margin:10px 0px 0px 10px;
padding:0px 0px 0px 0px;
}
#menu li a:hover{
color:#aa3366;
}

/* テキスト設定 */ 
.text1{
font-size:12px;
font-family:ｹﾙﾅﾁ;
line-height:20px;
padding:10px 35px 40px 30px;
}

/* ｰｶｷｯｸｮ ｼｼｺﾎｳｻｿ ｱﾛｾｾﾃｼ */
.text2{
font-size:10px;
font-family:ｹﾙﾅﾁ;
color:#aaaaaa;
line-height:18px;
padding:8px 13px 20px 12px;
}

/* リンクペ?ジの設定 */ 
dl.banner{margin:0px 0px 15px 0px;}
dl.banner dt{float:left;margin:0px 5px 0px 0px;}
dl.banner dd{margin:-2px 0px 0px 0px;}

/* その他要素 */ 
em{font-style:normal;font-weight:bold;}
strong{color:#330066;background-color:#ccaacc;}
ins{text-decoration:none;border-bottom:2px solid #cc3399;}
del{text-decoration:line-through;}
